package `in`.techware.carrefour.model

/**
 * Created by Jemsheer K D on 01 August, 2018.
 * Package `in`.techware.carrefour.model
 * Project Carrefour
 */
class UserListBean: BaseBean() {

    var userList: ArrayList<UserBean> = ArrayList()


    fun authenticate(username: String, password: String): UserBean? {

        for(bean in userList){
            if(bean.username == username && bean.password == password){
                return bean
            }
        }
        return null
    }

}